.contents {
  color: white;
  text-align: center;
  width: 60%;
  margin: 0 auto;
  font-family: courier new;
}
body {
	background-color: black;
}
hr {
  color: #bb8be5;
}
img {
	width:700px;
	max-width: 100%;
	height: auto;
}
.button {
  color:#bb8be5;
  background-color:#2c2433;
  border:solid;
  border-color:#bb8be5;
  margin:20px;
  width:250px;
  padding:10px;
  display:inline-block;
}
footer {
	margin-top:30px;
	color:#bb8be5;
}
/* RESPONSIVE */
@media screen and (max-width: 1000px) {
  .contents {
    width: 80%;
  }
}
@media screen and (max-width: 500px) {
  .contents {
    width: 100%;
  }
}
